Subject: My Resignation

From: Liqun Dong <[email-masked]>
Date: Tue, 12 Apr 1994 13:40:59 -0700 (PDT)

Dear IFCSS Council Members, HQ officers, and other IFCSS Activities:

      I've just come back my basetown (Seattle) from several intensive 
trips.  There are several hundred mails in my e-mail account. After read 
them briefly, I deside keeping silent. 

      Because I have graduated from the University of Washington, I am 
not qualified to represent the Northwest Region afterward. Furthermore, I  
will travel a lot in the coming months, it is very hard to reach me 
through phone or e-mail. For the sake of IFCSS's operation, I formally 
resign the position of the Chairperson of IFCSS Council and the council  
member representing Northwest Region at this moment.

      There is no further explanation on my resignation.

Liqun Dong (signed)